#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.4.1
visibility:           public
id:                   citeproc-0.4.1-2UMLFeNPDeW69ffIUy6ZLo
key:                  citeproc-0.4.1-2UMLFeNPDeW69ffIUy6ZLo
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  3a83f2864dc171f15567ae9cde06c242
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.1/site-local/citeproc-0.4.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/citeproc-0.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/citeproc-0.4.1
hs-libraries:         HSciteproc-0.4.1-2UMLFeNPDeW69ffIUy6ZLo
depends:
    aeson-1.5.6.0-4QZBz5tFJCa4vYJnIaZosC
    attoparsec-0.14.1-EawIkYGoqn17cpMtJpQi9k base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EnesCw45hPx54B4a098LlB containers-0.6.4.1
    data-default-0.7.1.1-9pDbF71G48YK8T0Zltgcr6
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf filepath-1.4.2.1
    pandoc-types-1.22-6ZtvpU5zyqQ4sLJQdAdF5a
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    scientific-0.3.7.0-F2MBUkoYGp6KEgnjp0kAXg text-1.2.4.1
    text-icu-0.7.1.0-CgaqlN04w2vBXVaOpF3dQU transformers-0.5.6.2
    unicode-collation-0.1.3-JI8yWb5vGSeFUTjtNW5c0w
    uniplate-1.6.13-8bqUKXOh2CwIueZMfDVsO
    vector-0.12.3.0-GI0lTgAWws2EpJyQa7KDn5
    xml-conduit-1.9.1.1-7ur0w8xTHmj7sCr5UDkuO0

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

